<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:24 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GQAMPackage.Literals (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="GQAMPackage.Literals (org.eclipse.papyrus.marte.static.profile 1.2.2 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/GQAMPackage.Literals.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/LaxityKind.html" title="enum in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html" target="_top">Frames</a></li>
<li><a href="GQAMPackage.Literals.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM</div>
<h2 title="Interface GQAMPackage.Literals" class="title">Interface GQAMPackage.Literals</h2>
</div>
<div class="contentContainer">
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing interface:</dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM">GQAMPackage</a></dd>
</dl>
<hr>
<br>
<pre>public static interface <span class="typeNameLabel">GQAMPackage.Literals</span></pre>
<div class="block"><!-- begin-user-doc -->
 Defines literals for the meta objects that represent
 <ul>
 <li>each class,</li>
 <li>each feature of each class,</li>
 <li>each enum,</li>
 <li>and each data type</li>
 </ul>
 <!-- end-user-doc --></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_ACQ_STEP">GA_ACQ_STEP</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaAcqStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Acq Step</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_ACQ_STEP__ACQ_RES">GA_ACQ_STEP__ACQ_RES</a></span></code>
<div class="block">The meta object literal for the '<em><b>Acq Res</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_ACQ_STEP__RES_UNITS">GA_ACQ_STEP__RES_UNITS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Res Units</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_ANALYSIS_CONTEXT">GA_ANALYSIS_CONTEXT</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaAnalysisContextImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Analysis Context</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_ANALYSIS_CONTEXT__CONTEXT">GA_ANALYSIS_CONTEXT__CONTEXT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Context</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_ANALYSIS_CONTEXT__PLATFORM">GA_ANALYSIS_CONTEXT__PLATFORM</a></span></code>
<div class="block">The meta object literal for the '<em><b>Platform</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_ANALYSIS_CONTEXT__WORKLOAD">GA_ANALYSIS_CONTEXT__WORKLOAD</a></span></code>
<div class="block">The meta object literal for the '<em><b>Workload</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_COMM_CHANNEL">GA_COMM_CHANNEL</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommChannelImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Comm Channel</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_COMM_CHANNEL__PACKET_SIZE">GA_COMM_CHANNEL__PACKET_SIZE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Packet Size</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_COMM_CHANNEL__UTILIZATION">GA_COMM_CHANNEL__UTILIZATION</a></span></code>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_COMM_HOST">GA_COMM_HOST</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommHostImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Comm Host</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_COMM_HOST__THROUGHPUT">GA_COMM_HOST__THROUGHPUT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Throughput</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_COMM_HOST__UTILIZATION">GA_COMM_HOST__UTILIZATION</a></span></code>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_COMM_STEP">GA_COMM_STEP</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Comm Step</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EVENT_TRACE">GA_EVENT_TRACE</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaEventTraceImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Event Trace</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EVENT_TRACE__BASE_NAMED_ELEMENT">GA_EVENT_TRACE__BASE_NAMED_ELEMENT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Base Named Element</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EVENT_TRACE__CONTENT">GA_EVENT_TRACE__CONTENT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Content</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EVENT_TRACE__FORMAT">GA_EVENT_TRACE__FORMAT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Format</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EVENT_TRACE__LOCATION">GA_EVENT_TRACE__LOCATION</a></span></code>
<div class="block">The meta object literal for the '<em><b>Location</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST">GA_EXEC_HOST</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaExecHostImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Exec Host</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__CLOCK_OVH">GA_EXEC_HOST__CLOCK_OVH</a></span></code>
<div class="block">The meta object literal for the '<em><b>Clock Ovh</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__CNTXT_SW_T">GA_EXEC_HOST__CNTXT_SW_T</a></span></code>
<div class="block">The meta object literal for the '<em><b>Cntxt Sw T</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__COMM_RCV_OVH">GA_EXEC_HOST__COMM_RCV_OVH</a></span></code>
<div class="block">The meta object literal for the '<em><b>Comm Rcv Ovh</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__COMM_TX_OVH">GA_EXEC_HOST__COMM_TX_OVH</a></span></code>
<div class="block">The meta object literal for the '<em><b>Comm Tx Ovh</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__MEM_SIZE">GA_EXEC_HOST__MEM_SIZE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Mem Size</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__SCHED_PRI_RANGE">GA_EXEC_HOST__SCHED_PRI_RANGE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Sched Pri Range</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__THROUGHPUT">GA_EXEC_HOST__THROUGHPUT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Throughput</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_EXEC_HOST__UTILIZATION">GA_EXEC_HOST__UTILIZATION</a></span></code>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_LATENCY_OBS">GA_LATENCY_OBS</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaLatencyObsImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Latency Obs</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_LATENCY_OBS__LATENCY">GA_LATENCY_OBS__LATENCY</a></span></code>
<div class="block">The meta object literal for the '<em><b>Latency</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_LATENCY_OBS__MAX_JITTER">GA_LATENCY_OBS__MAX_JITTER</a></span></code>
<div class="block">The meta object literal for the '<em><b>Max Jitter</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_LATENCY_OBS__MISS">GA_LATENCY_OBS__MISS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Miss</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_LATENCY_OBS__UTILITY">GA_LATENCY_OBS__UTILITY</a></span></code>
<div class="block">The meta object literal for the '<em><b>Utility</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_REL_STEP">GA_REL_STEP</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaRelStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Rel Step</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_REL_STEP__REL_RES">GA_REL_STEP__REL_RES</a></span></code>
<div class="block">The meta object literal for the '<em><b>Rel Res</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_REL_STEP__RES_UNITS">GA_REL_STEP__RES_UNITS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Res Units</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_REQUESTED_SERVICE">GA_REQUESTED_SERVICE</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaRequestedServiceImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Requested Service</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_REQUESTED_SERVICE__BASE_OPERATION">GA_REQUESTED_SERVICE__BASE_OPERATION</a></span></code>
<div class="block">The meta object literal for the '<em><b>Base Operation</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_RESOURCES_PLATFORM">GA_RESOURCES_PLATFORM</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaResourcesPlatformImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Resources Platform</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_RESOURCES_PLATFORM__BASE_CLASSIFIER">GA_RESOURCES_PLATFORM__BASE_CLASSIFIER</a></span></code>
<div class="block">The meta object literal for the '<em><b>Base Classifier</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_RESOURCES_PLATFORM__RESOURCES">GA_RESOURCES_PLATFORM__RESOURCES</a></span></code>
<div class="block">The meta object literal for the '<em><b>Resources</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO">GA_SCENARIO</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaScenarioImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Scenario</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__CAUSE">GA_SCENARIO__CAUSE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Cause</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__HOST_DEMAND">GA_SCENARIO__HOST_DEMAND</a></span></code>
<div class="block">The meta object literal for the '<em><b>Host Demand</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__HOST_DEMAND_OPS">GA_SCENARIO__HOST_DEMAND_OPS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Host Demand Ops</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__INTER_OCC_T">GA_SCENARIO__INTER_OCC_T</a></span></code>
<div class="block">The meta object literal for the '<em><b>Inter Occ T</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__PARENT_STEP">GA_SCENARIO__PARENT_STEP</a></span></code>
<div class="block">The meta object literal for the '<em><b>Parent Step</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__RESP_T">GA_SCENARIO__RESP_T</a></span></code>
<div class="block">The meta object literal for the '<em><b>Resp T</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__ROOT">GA_SCENARIO__ROOT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Root</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__STEPS">GA_SCENARIO__STEPS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Steps</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__THROUGHPUT">GA_SCENARIO__THROUGHPUT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Throughput</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__TIMING">GA_SCENARIO__TIMING</a></span></code>
<div class="block">The meta object literal for the '<em><b>Timing</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__UTILIZATION">GA_SCENARIO__UTILIZATION</a></span></code>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_SCENARIO__UTILIZATION_ON_HOST">GA_SCENARIO__UTILIZATION_ON_HOST</a></span></code>
<div class="block">The meta object literal for the '<em><b>Utilization On Host</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP">GA_STEP</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Step</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__BLOCK_T">GA_STEP__BLOCK_T</a></span></code>
<div class="block">The meta object literal for the '<em><b>Block T</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__CHILD_SCENARIO">GA_STEP__CHILD_SCENARIO</a></span></code>
<div class="block">The meta object literal for the '<em><b>Child Scenario</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__CONCUR_RES">GA_STEP__CONCUR_RES</a></span></code>
<div class="block">The meta object literal for the '<em><b>Concur Res</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__HOST">GA_STEP__HOST</a></span></code>
<div class="block">The meta object literal for the '<em><b>Host</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__IS_ATOMIC">GA_STEP__IS_ATOMIC</a></span></code>
<div class="block">The meta object literal for the '<em><b>Is Atomic</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__PRIORITY">GA_STEP__PRIORITY</a></span></code>
<div class="block">The meta object literal for the '<em><b>Priority</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__PROB">GA_STEP__PROB</a></span></code>
<div class="block">The meta object literal for the '<em><b>Prob</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__REP">GA_STEP__REP</a></span></code>
<div class="block">The meta object literal for the '<em><b>Rep</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__SCENARIO">GA_STEP__SCENARIO</a></span></code>
<div class="block">The meta object literal for the '<em><b>Scenario</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__SELF_DELAY">GA_STEP__SELF_DELAY</a></span></code>
<div class="block">The meta object literal for the '<em><b>Self Delay</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__SERV_COUNT">GA_STEP__SERV_COUNT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Serv Count</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_STEP__SERV_DEMAND">GA_STEP__SERV_DEMAND</a></span></code>
<div class="block">The meta object literal for the '<em><b>Serv Demand</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_TIMED_OBS">GA_TIMED_OBS</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaTimedObsImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Timed Obs</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_TIMED_OBS__END_OBS">GA_TIMED_OBS__END_OBS</a></span></code>
<div class="block">The meta object literal for the '<em><b>End Obs</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_TIMED_OBS__LAXITY">GA_TIMED_OBS__LAXITY</a></span></code>
<div class="block">The meta object literal for the '<em><b>Laxity</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_TIMED_OBS__START_OBS">GA_TIMED_OBS__START_OBS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Start Obs</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_BEHAVIOR">GA_WORKLOAD_BEHAVIOR</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadBehaviorImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Workload Behavior</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_BEHAVIOR__BASE_NAMED_ELEMENT">GA_WORKLOAD_BEHAVIOR__BASE_NAMED_ELEMENT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Base Named Element</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_BEHAVIOR__BEHAVIOR">GA_WORKLOAD_BEHAVIOR__BEHAVIOR</a></span></code>
<div class="block">The meta object literal for the '<em><b>Behavior</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_BEHAVIOR__DEMAND">GA_WORKLOAD_BEHAVIOR__DEMAND</a></span></code>
<div class="block">The meta object literal for the '<em><b>Demand</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_EVENT">GA_WORKLOAD_EVENT</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadEventImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Workload Event</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_EVENT__BASE_NAMED_ELEMENT">GA_WORKLOAD_EVENT__BASE_NAMED_ELEMENT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Base Named Element</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_EVENT__EFFECT">GA_WORKLOAD_EVENT__EFFECT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Effect</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_EVENT__GENERATOR">GA_WORKLOAD_EVENT__GENERATOR</a></span></code>
<div class="block">The meta object literal for the '<em><b>Generator</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_EVENT__PATTERN">GA_WORKLOAD_EVENT__PATTERN</a></span></code>
<div class="block">The meta object literal for the '<em><b>Pattern</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_EVENT__TIMED_EVENT">GA_WORKLOAD_EVENT__TIMED_EVENT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Timed Event</b></em>' reference feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_EVENT__TRACE">GA_WORKLOAD_EVENT__TRACE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Trace</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_GENERATOR">GA_WORKLOAD_GENERATOR</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadGeneratorImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Workload Generator</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_GENERATOR__BASE_BEHAVIOR">GA_WORKLOAD_GENERATOR__BASE_BEHAVIOR</a></span></code>
<div class="block">The meta object literal for the '<em><b>Base Behavior</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#GA_WORKLOAD_GENERATOR__POP">GA_WORKLOAD_GENERATOR__POP</a></span></code>
<div class="block">The meta object literal for the '<em><b>Pop</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EEnum</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html#LAXITY_KIND">LAXITY_KIND</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/LaxityKind.html" title="enum in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM"><code><em>Laxity Kind</em></code></a>' enum.</div>
</td>
</tr>
</table>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="GA_WORKLOAD_GENERATOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_GENERATOR</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_WORKLOAD_GENERATOR</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadGeneratorImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Workload Generator</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadGeneratorImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaWorkloadGeneratorImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaWorkloadGenerator--"><code>GQAMPackageImpl.getGaWorkloadGenerator()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_WORKLOAD_GENERATOR__POP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_GENERATOR__POP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_WORKLOAD_GENERATOR__POP</pre>
<div class="block">The meta object literal for the '<em><b>Pop</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_GENERATOR__BASE_BEHAVIOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_GENERATOR__BASE_BEHAVIOR</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_GENERATOR__BASE_BEHAVIOR</pre>
<div class="block">The meta object literal for the '<em><b>Base Behavior</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EVENT_TRACE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EVENT_TRACE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_EVENT_TRACE</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaEventTraceImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Event Trace</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaEventTraceImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaEventTraceImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaEventTrace--"><code>GQAMPackageImpl.getGaEventTrace()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_EVENT_TRACE__CONTENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EVENT_TRACE__CONTENT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EVENT_TRACE__CONTENT</pre>
<div class="block">The meta object literal for the '<em><b>Content</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EVENT_TRACE__FORMAT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EVENT_TRACE__FORMAT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EVENT_TRACE__FORMAT</pre>
<div class="block">The meta object literal for the '<em><b>Format</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EVENT_TRACE__LOCATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EVENT_TRACE__LOCATION</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EVENT_TRACE__LOCATION</pre>
<div class="block">The meta object literal for the '<em><b>Location</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EVENT_TRACE__BASE_NAMED_ELEMENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EVENT_TRACE__BASE_NAMED_ELEMENT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_EVENT_TRACE__BASE_NAMED_ELEMENT</pre>
<div class="block">The meta object literal for the '<em><b>Base Named Element</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_EVENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_EVENT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_WORKLOAD_EVENT</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadEventImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Workload Event</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadEventImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaWorkloadEventImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaWorkloadEvent--"><code>GQAMPackageImpl.getGaWorkloadEvent()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_WORKLOAD_EVENT__PATTERN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_EVENT__PATTERN</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_WORKLOAD_EVENT__PATTERN</pre>
<div class="block">The meta object literal for the '<em><b>Pattern</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_EVENT__GENERATOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_EVENT__GENERATOR</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_EVENT__GENERATOR</pre>
<div class="block">The meta object literal for the '<em><b>Generator</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_EVENT__TRACE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_EVENT__TRACE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_EVENT__TRACE</pre>
<div class="block">The meta object literal for the '<em><b>Trace</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_EVENT__EFFECT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_EVENT__EFFECT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_EVENT__EFFECT</pre>
<div class="block">The meta object literal for the '<em><b>Effect</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_EVENT__TIMED_EVENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_EVENT__TIMED_EVENT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_EVENT__TIMED_EVENT</pre>
<div class="block">The meta object literal for the '<em><b>Timed Event</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_EVENT__BASE_NAMED_ELEMENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_EVENT__BASE_NAMED_ELEMENT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_EVENT__BASE_NAMED_ELEMENT</pre>
<div class="block">The meta object literal for the '<em><b>Base Named Element</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_SCENARIO</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaScenarioImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Scenario</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaScenarioImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaScenarioImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaScenario--"><code>GQAMPackageImpl.getGaScenario()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_SCENARIO__CAUSE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__CAUSE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_SCENARIO__CAUSE</pre>
<div class="block">The meta object literal for the '<em><b>Cause</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__HOST_DEMAND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__HOST_DEMAND</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_SCENARIO__HOST_DEMAND</pre>
<div class="block">The meta object literal for the '<em><b>Host Demand</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__HOST_DEMAND_OPS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__HOST_DEMAND_OPS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_SCENARIO__HOST_DEMAND_OPS</pre>
<div class="block">The meta object literal for the '<em><b>Host Demand Ops</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__INTER_OCC_T">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__INTER_OCC_T</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_SCENARIO__INTER_OCC_T</pre>
<div class="block">The meta object literal for the '<em><b>Inter Occ T</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__THROUGHPUT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__THROUGHPUT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_SCENARIO__THROUGHPUT</pre>
<div class="block">The meta object literal for the '<em><b>Throughput</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__RESP_T">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__RESP_T</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_SCENARIO__RESP_T</pre>
<div class="block">The meta object literal for the '<em><b>Resp T</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__UTILIZATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__UTILIZATION</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_SCENARIO__UTILIZATION</pre>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__UTILIZATION_ON_HOST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__UTILIZATION_ON_HOST</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_SCENARIO__UTILIZATION_ON_HOST</pre>
<div class="block">The meta object literal for the '<em><b>Utilization On Host</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__ROOT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__ROOT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_SCENARIO__ROOT</pre>
<div class="block">The meta object literal for the '<em><b>Root</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__STEPS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__STEPS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_SCENARIO__STEPS</pre>
<div class="block">The meta object literal for the '<em><b>Steps</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__PARENT_STEP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__PARENT_STEP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_SCENARIO__PARENT_STEP</pre>
<div class="block">The meta object literal for the '<em><b>Parent Step</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_SCENARIO__TIMING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_SCENARIO__TIMING</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_SCENARIO__TIMING</pre>
<div class="block">The meta object literal for the '<em><b>Timing</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_STEP</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Step</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaStepImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaStep--"><code>GQAMPackageImpl.getGaStep()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_STEP__IS_ATOMIC">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__IS_ATOMIC</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_STEP__IS_ATOMIC</pre>
<div class="block">The meta object literal for the '<em><b>Is Atomic</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__BLOCK_T">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__BLOCK_T</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_STEP__BLOCK_T</pre>
<div class="block">The meta object literal for the '<em><b>Block T</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__REP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__REP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_STEP__REP</pre>
<div class="block">The meta object literal for the '<em><b>Rep</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__PROB">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__PROB</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_STEP__PROB</pre>
<div class="block">The meta object literal for the '<em><b>Prob</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__PRIORITY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__PRIORITY</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_STEP__PRIORITY</pre>
<div class="block">The meta object literal for the '<em><b>Priority</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__CONCUR_RES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__CONCUR_RES</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_STEP__CONCUR_RES</pre>
<div class="block">The meta object literal for the '<em><b>Concur Res</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__HOST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__HOST</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_STEP__HOST</pre>
<div class="block">The meta object literal for the '<em><b>Host</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__SERV_DEMAND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__SERV_DEMAND</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_STEP__SERV_DEMAND</pre>
<div class="block">The meta object literal for the '<em><b>Serv Demand</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__SERV_COUNT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__SERV_COUNT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_STEP__SERV_COUNT</pre>
<div class="block">The meta object literal for the '<em><b>Serv Count</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__SELF_DELAY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__SELF_DELAY</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_STEP__SELF_DELAY</pre>
<div class="block">The meta object literal for the '<em><b>Self Delay</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__SCENARIO">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__SCENARIO</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_STEP__SCENARIO</pre>
<div class="block">The meta object literal for the '<em><b>Scenario</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_STEP__CHILD_SCENARIO">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_STEP__CHILD_SCENARIO</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_STEP__CHILD_SCENARIO</pre>
<div class="block">The meta object literal for the '<em><b>Child Scenario</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_EXEC_HOST</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaExecHostImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Exec Host</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaExecHostImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaExecHostImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaExecHost--"><code>GQAMPackageImpl.getGaExecHost()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_EXEC_HOST__COMM_TX_OVH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__COMM_TX_OVH</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__COMM_TX_OVH</pre>
<div class="block">The meta object literal for the '<em><b>Comm Tx Ovh</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST__COMM_RCV_OVH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__COMM_RCV_OVH</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__COMM_RCV_OVH</pre>
<div class="block">The meta object literal for the '<em><b>Comm Rcv Ovh</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST__CNTXT_SW_T">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__CNTXT_SW_T</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__CNTXT_SW_T</pre>
<div class="block">The meta object literal for the '<em><b>Cntxt Sw T</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST__CLOCK_OVH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__CLOCK_OVH</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__CLOCK_OVH</pre>
<div class="block">The meta object literal for the '<em><b>Clock Ovh</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST__SCHED_PRI_RANGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__SCHED_PRI_RANGE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__SCHED_PRI_RANGE</pre>
<div class="block">The meta object literal for the '<em><b>Sched Pri Range</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST__MEM_SIZE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__MEM_SIZE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__MEM_SIZE</pre>
<div class="block">The meta object literal for the '<em><b>Mem Size</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST__UTILIZATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__UTILIZATION</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__UTILIZATION</pre>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_EXEC_HOST__THROUGHPUT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_EXEC_HOST__THROUGHPUT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_EXEC_HOST__THROUGHPUT</pre>
<div class="block">The meta object literal for the '<em><b>Throughput</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_REQUESTED_SERVICE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_REQUESTED_SERVICE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_REQUESTED_SERVICE</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaRequestedServiceImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Requested Service</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaRequestedServiceImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaRequestedServiceImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaRequestedService--"><code>GQAMPackageImpl.getGaRequestedService()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_REQUESTED_SERVICE__BASE_OPERATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_REQUESTED_SERVICE__BASE_OPERATION</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_REQUESTED_SERVICE__BASE_OPERATION</pre>
<div class="block">The meta object literal for the '<em><b>Base Operation</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_TIMED_OBS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_TIMED_OBS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_TIMED_OBS</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaTimedObsImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Timed Obs</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaTimedObsImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaTimedObsImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaTimedObs--"><code>GQAMPackageImpl.getGaTimedObs()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_TIMED_OBS__LAXITY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_TIMED_OBS__LAXITY</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_TIMED_OBS__LAXITY</pre>
<div class="block">The meta object literal for the '<em><b>Laxity</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_TIMED_OBS__START_OBS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_TIMED_OBS__START_OBS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_TIMED_OBS__START_OBS</pre>
<div class="block">The meta object literal for the '<em><b>Start Obs</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_TIMED_OBS__END_OBS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_TIMED_OBS__END_OBS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_TIMED_OBS__END_OBS</pre>
<div class="block">The meta object literal for the '<em><b>End Obs</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_COMM_STEP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_COMM_STEP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_COMM_STEP</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Comm Step</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaCommStepImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaCommStep--"><code>GQAMPackageImpl.getGaCommStep()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_ACQ_STEP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_ACQ_STEP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_ACQ_STEP</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaAcqStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Acq Step</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaAcqStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaAcqStepImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaAcqStep--"><code>GQAMPackageImpl.getGaAcqStep()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_ACQ_STEP__ACQ_RES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_ACQ_STEP__ACQ_RES</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_ACQ_STEP__ACQ_RES</pre>
<div class="block">The meta object literal for the '<em><b>Acq Res</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_ACQ_STEP__RES_UNITS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_ACQ_STEP__RES_UNITS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_ACQ_STEP__RES_UNITS</pre>
<div class="block">The meta object literal for the '<em><b>Res Units</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_REL_STEP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_REL_STEP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_REL_STEP</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaRelStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Rel Step</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaRelStepImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaRelStepImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaRelStep--"><code>GQAMPackageImpl.getGaRelStep()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_REL_STEP__REL_RES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_REL_STEP__REL_RES</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_REL_STEP__REL_RES</pre>
<div class="block">The meta object literal for the '<em><b>Rel Res</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_REL_STEP__RES_UNITS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_REL_STEP__RES_UNITS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_REL_STEP__RES_UNITS</pre>
<div class="block">The meta object literal for the '<em><b>Res Units</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_LATENCY_OBS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_LATENCY_OBS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_LATENCY_OBS</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaLatencyObsImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Latency Obs</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaLatencyObsImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaLatencyObsImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaLatencyObs--"><code>GQAMPackageImpl.getGaLatencyObs()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_LATENCY_OBS__LATENCY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_LATENCY_OBS__LATENCY</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_LATENCY_OBS__LATENCY</pre>
<div class="block">The meta object literal for the '<em><b>Latency</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_LATENCY_OBS__MISS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_LATENCY_OBS__MISS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_LATENCY_OBS__MISS</pre>
<div class="block">The meta object literal for the '<em><b>Miss</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_LATENCY_OBS__UTILITY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_LATENCY_OBS__UTILITY</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_LATENCY_OBS__UTILITY</pre>
<div class="block">The meta object literal for the '<em><b>Utility</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_LATENCY_OBS__MAX_JITTER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_LATENCY_OBS__MAX_JITTER</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_LATENCY_OBS__MAX_JITTER</pre>
<div class="block">The meta object literal for the '<em><b>Max Jitter</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_COMM_HOST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_COMM_HOST</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_COMM_HOST</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommHostImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Comm Host</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommHostImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaCommHostImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaCommHost--"><code>GQAMPackageImpl.getGaCommHost()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_COMM_HOST__THROUGHPUT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_COMM_HOST__THROUGHPUT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_COMM_HOST__THROUGHPUT</pre>
<div class="block">The meta object literal for the '<em><b>Throughput</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_COMM_HOST__UTILIZATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_COMM_HOST__UTILIZATION</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_COMM_HOST__UTILIZATION</pre>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_COMM_CHANNEL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_COMM_CHANNEL</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_COMM_CHANNEL</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommChannelImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Comm Channel</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaCommChannelImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaCommChannelImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaCommChannel--"><code>GQAMPackageImpl.getGaCommChannel()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_COMM_CHANNEL__PACKET_SIZE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_COMM_CHANNEL__PACKET_SIZE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_COMM_CHANNEL__PACKET_SIZE</pre>
<div class="block">The meta object literal for the '<em><b>Packet Size</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_COMM_CHANNEL__UTILIZATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_COMM_CHANNEL__UTILIZATION</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_COMM_CHANNEL__UTILIZATION</pre>
<div class="block">The meta object literal for the '<em><b>Utilization</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_BEHAVIOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_BEHAVIOR</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_WORKLOAD_BEHAVIOR</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadBehaviorImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Workload Behavior</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaWorkloadBehaviorImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaWorkloadBehaviorImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaWorkloadBehavior--"><code>GQAMPackageImpl.getGaWorkloadBehavior()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_WORKLOAD_BEHAVIOR__BEHAVIOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_BEHAVIOR__BEHAVIOR</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_BEHAVIOR__BEHAVIOR</pre>
<div class="block">The meta object literal for the '<em><b>Behavior</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_BEHAVIOR__DEMAND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_BEHAVIOR__DEMAND</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_BEHAVIOR__DEMAND</pre>
<div class="block">The meta object literal for the '<em><b>Demand</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_WORKLOAD_BEHAVIOR__BASE_NAMED_ELEMENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_WORKLOAD_BEHAVIOR__BASE_NAMED_ELEMENT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_WORKLOAD_BEHAVIOR__BASE_NAMED_ELEMENT</pre>
<div class="block">The meta object literal for the '<em><b>Base Named Element</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_ANALYSIS_CONTEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_ANALYSIS_CONTEXT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_ANALYSIS_CONTEXT</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaAnalysisContextImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Analysis Context</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaAnalysisContextImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaAnalysisContextImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaAnalysisContext--"><code>GQAMPackageImpl.getGaAnalysisContext()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_ANALYSIS_CONTEXT__CONTEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_ANALYSIS_CONTEXT__CONTEXT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute GA_ANALYSIS_CONTEXT__CONTEXT</pre>
<div class="block">The meta object literal for the '<em><b>Context</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_ANALYSIS_CONTEXT__WORKLOAD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_ANALYSIS_CONTEXT__WORKLOAD</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_ANALYSIS_CONTEXT__WORKLOAD</pre>
<div class="block">The meta object literal for the '<em><b>Workload</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_ANALYSIS_CONTEXT__PLATFORM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_ANALYSIS_CONTEXT__PLATFORM</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_ANALYSIS_CONTEXT__PLATFORM</pre>
<div class="block">The meta object literal for the '<em><b>Platform</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_RESOURCES_PLATFORM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_RESOURCES_PLATFORM</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass GA_RESOURCES_PLATFORM</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaResourcesPlatformImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code><em>Ga Resources Platform</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GaResourcesPlatformImpl.html" title="class in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl"><code>GaResourcesPlatformImpl</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getGaResourcesPlatform--"><code>GQAMPackageImpl.getGaResourcesPlatform()</code></a></dd>
</dl>
</li>
</ul>
<a name="GA_RESOURCES_PLATFORM__RESOURCES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_RESOURCES_PLATFORM__RESOURCES</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_RESOURCES_PLATFORM__RESOURCES</pre>
<div class="block">The meta object literal for the '<em><b>Resources</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="GA_RESOURCES_PLATFORM__BASE_CLASSIFIER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GA_RESOURCES_PLATFORM__BASE_CLASSIFIER</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference GA_RESOURCES_PLATFORM__BASE_CLASSIFIER</pre>
<div class="block">The meta object literal for the '<em><b>Base Classifier</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="LAXITY_KIND">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>LAXITY_KIND</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EEnum LAXITY_KIND</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/LaxityKind.html" title="enum in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM"><code><em>Laxity Kind</em></code></a>' enum.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/LaxityKind.html" title="enum in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM"><code>LaxityKind</code></a>, 
<a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/GQAMPackageImpl.html#getLaxityKind--"><code>GQAMPackageImpl.getLaxityKind()</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/GQAMPackage.Literals.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/LaxityKind.html" title="enum in org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/GQAMPackage.Literals.html" target="_top">Frames</a></li>
<li><a href="GQAMPackage.Literals.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All rights reserved.</small></p>
</body>
</html>
